[CFG]
CFG_PATH =\UI_3\Parameter\Parameter_Real.conf
IS_EXTERNAL_CFG_PATH =False
DISK_TYPE=0

[TIME]
TIME_LIMIT =0

[UI]
#主界面工序字体颜色 0~6 依次表示 0红、1黑、2黄、3绿、4青、5蓝、6紫
PROCESS_FONT_COLOR =3

IS_SHOW_LLF_CFG_DEL=
IS_SHOW_AUTO_MP_DEL=False
IS_SHOW_RDT_EXT_DEL=True
IS_FAE_CFG_DEL=True
